ISCSH#FEP - Feature #1617

CCTVOD hisi0on0
09/06/2021 11:17 AM - yuheng xu

Status: Resolved
Priority: Normal
Assignee: yuheng xu
Category:

Target version: 3.0_web

Defect version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/26/2021
09/03/2021
100%
56.00 hours
0.00 hour

Description

cceTvil nis00000

History

#1 - 09/06/2021 11:46 AM - yuheng xu
- File hls_cctv.png added

- Status changed from New to Resolved

- % Done changed from 0 to 100

riigRs

00:00:39;05

001174

Files

5]

W E4UPS -
HERE By HA®

»

TS RE TEST PATTERN

00:00:27.20 «
00:00:27;20
000830

hls_cctv.png

05/10/2025

155 KB 09/06/2021

1/1



http://www.tcpdf.org

